Bug 136836 - [ath] atheros card stops functioning after about 12 hours uptime
Summary: [ath] atheros card stops functioning after about 12 hours uptime
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: wireless (show other bugs)
Version: 8.0-BETA1
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-wireless (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-17 04:30 UTC by Wes Morgan
Modified: 2018-05-28 19:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wes Morgan 2009-07-17 04:30:04 UTC
Atheros 5212 card attaches, associates to a network and works fine for about
12 hours. Then the card seems to lose some functions. Restarting the device
with "/etc/rc.d/netif restart" results in wpa_supplicant negotiating a key,
but dhclient is unable to acquire a lease. The dhcp server indicates that it
is receiving the requests and sending replies, but the client never receives
them.

Tcpdump of the device does show some broadcast traffic being received, which
indicates that the card is associated and decrypting traffic. Manually
assigning an IP address has no effect. Pings, traceroutes with tcp, udp and
icmp all fail to show up on the network. Bringing the interface up and down
has no effect. Removing the kernel module has no effect, with the ath0
interface itself lingering, sometimes causing a panic or freeze very shortly
after (can't tell from X). Removing the card and re-attaching sometimes restores functionality.

Verbose dmesg:


Copyright (c) 1992-2009 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 8.0-BETA1 #1: Tue Jul 14 21:30:04 CDT 2009
    root@catalyst:/usr/obj/usr/src/sys/CATALYST
Preloaded elf kernel "/boot/kernel/kernel" at 0xb1183000.
Preloaded elf module "/boot/kernel/zfs.ko" at 0xb1183248.
Preloaded elf module "/boot/kernel/opensolaris.ko" at 0xb11832f0.
Preloaded elf module "/boot/kernel/krpc.ko" at 0xb11833a0.
Preloaded elf module "/boot/kernel/if_ath.ko" at 0xb118344c.
Preloaded elf module "/boot/kernel/snd_hda.ko" at 0xb11834f8.
Preloaded elf module "/boot/kernel/sound.ko" at 0xb11835a4.
Preloaded elf module "/boot/kernel/coretemp.ko" at 0xb1183650.
Preloaded /boot/zfs/zpool.cache "/boot/zfs/zpool.cache" at 0xb1183700.
Preloaded elf module "/boot/kernel/acpi_toshiba.ko" at 0xb1183758.
Preloaded elf module "/boot/kernel/acpi.ko" at 0xb118380c.
Preloaded elf module "/boot/kernel/aio.ko" at 0xb11838b8.
Preloaded elf module "/boot/modules/nvidia.ko" at 0xb1183960.
Preloaded elf module "/boot/kernel/linux.ko" at 0xb1183a0c.
Preloaded elf module "/boot/kernel/cpufreq.ko" at 0xb1183ab8.
Timecounter "i8254" frequency 1193182 Hz quality 0
Calibrating TSC clock ... TSC clock: 1828760703 Hz
CPU: Genuine Intel(R) CPU           T2400  @ 1.83GHz (1828.76-MHz 686-class CPU)
  Origin = "GenuineIntel"  Id = 0x6e8  Stepping = 8
  Features=0xbfe9fbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0xc1a9<SSE3,MON,VMX,EST,TM2,xTPR,PDCM>
  AMD Features=0x100000<NX>
  TSC: P-state invariant

Instruction TLB: 4 KB Pages, 4-way set associative, 128 entries
Data TLB: 4 KB Pages, 4-way set associative, 128 entries
Instruction TLB: 4 MB pages, fully associative, 2 entries
2nd-level cache: 2-MB, 8-way set associative, 64-byte line size
1st-level instruction cache: 32 KB, 8-way set associative, 64 byte line size
Data TLB: 4 MB Pages, 4-way set associative, 8 entries
1st-level data cache: 32 KB, 8-way set associative, 64 byte line size
L2 cache: 2048 kbytes, 8-way associative, 64 bytes/line
real memory  = 4294967296 (4096 MB)
Physical memory chunk(s):
0x0000000000001000 - 0x000000000009efff, 647168 bytes (158 pages)
0x0000000000100000 - 0x00000000003fffff, 3145728 bytes (768 pages)
0x0000000001426000 - 0x00000000cc4aefff, 3406336000 bytes (831625 pages)
avail memory = 3404038144 (3246 MB)
Table 'FACP' at 0xcff90074
Table 'SSDT' at 0xcff97c5b
Table 'BOOT' at 0xcff9004c
Table 'APIC' at 0xcff98813
MADT: Found table at 0xcff98813
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 0: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 1: enabled
SMP: Added CPU 1 (AP)
ACPI APIC Table: <TOSHIB A003B   >
INTR: Adding local APIC 1 as a target
FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
FreeBSD/SMP: 1 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
APIC: CPU 0 has ACPI ID 0
APIC: CPU 1 has ACPI ID 1
bios32: Found BIOS32 Service Directory header at 0xb00f02c0
bios32: Entry = 0xfca92 (b00fca92)  Rev = 0  Len = 1
pcibios: PCI BIOS entry at 0xf0000+0xd9b3
pnpbios: Found PnP BIOS data at 0xb00f0a20
pnpbios: Entry = f0000:9833  Rev = 1.0
pnpbios: Event flag at 510
pnpbios: OEM ID b93cf351
Other BIOS signatures found:
ULE: setup cpu 0
ULE: setup cpu 1
This module (opensolaris) contains code covered by the
Common Development and Distribution License (CDDL)
see http://opensolaris.org/os/licensing/opensolaris_license/
ACPI: RSDP 0xf01e0 00014 (v0 TOSHIB)
ACPI: RSDT 0xcff90000 00044 (v1 TOSHIB A003B    20060821 TASM 04010000)
ACPI: FACP 0xcff90074 00084 (v2 TOSHIB A003B    20060821 TASM 04010000)
ACPI: DSDT 0xcff900f8 07B63 (v2 TOSHIB A003B    20070222 MSFT 0100000E)
ACPI: FACS 0xeee00 00040
ACPI: SSDT 0xcff97c5b 00306 (v2 TOSHIB A003B    20060907 MSFT 0100000E)
ACPI: BOOT 0xcff9004c 00028 (v1 TOSHIB A003B    20060821 TASM 04010000)
ACPI: APIC 0xcff98813 00068 (v1 TOSHIB A003B    20060821 TASM 04010000)
ACPI: MCFG 0xcff9887b 0003C (v1 TOSHIB A003B    20060821 TASM 04010000)
ACPI: HPET 0xcff988b7 00038 (v1 TOSHIB A003B    20060821 TASM 04010000)
ACPI: SLIC 0xcff98921 00176 (v1 TOSHIB A003B    20060821 TASM 04010000)
ACPI: SSDT 0xcff98a97 00076 (v2 TOSHIB A003B    20060912 MSFT 0100000E)
MADT: Found IO APIC ID 1, Interrupt 0 at 0xfec00000
ioapic0: Changing APIC ID to 1
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
ioapic0 <Version 2.0> irqs 0-23 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x00050014 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00000200 err: 0x00010000 pcm: 0x00010000
wlan: <802.11 Link Layer>
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
VESA: information block
56 45 53 41 00 03 00 01 00 01 01 00 00 00 22 00 
00 01 00 08 72 05 07 01 00 01 1a 01 00 01 2f 01 
00 01 00 01 01 01 02 01 03 01 04 01 05 01 0e 01 
0f 01 11 01 12 01 14 01 15 01 17 01 18 01 ff ff 
VESA: 14 mode(s) found
VESA: v3.0, 131072k memory, flags:0x1, mode table:0xb08fd5a2 (1000022)
VESA: NVIDIA
VESA: NVIDIA Corporation G72 Board - ndu10    Chip Rev   
crypto: <crypto core>
mem: <memory>
Pentium Pro MTRR support enabled
null: <null device, zero device>
io: <I/O>
random: <entropy source, Software, Yarrow>
npx0: INT 16 interface
cryptosoft0: <software crypto> on motherboard
crypto: assign cryptosoft0 driver id 0, flags 100663296
crypto: cryptosoft0 registers alg 1 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 2 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 3 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 4 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 5 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 16 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 6 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 7 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 18 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 19 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 20 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 8 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 15 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 9 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 10 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 13 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 14 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 11 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 21 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 17 flags 0 maxoplen 0
acpi0: <TOSHIB A003B> on motherboard
PCIe: Memory Mapped configuration base @ 0xf0000000
pcibios: BIOS version 2.10
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
acpi0: [MPSAFE]
acpi0: [ITHREAD]
ACPI Error: Package List length (C) larger than NumElements count (1), truncated
 20090521 dsobject-590
acpi0: Power Button (fixed)
acpi0: wakeup code va 0xb6b4e000 pa 0x1000
acpi_bus_number: root bus has no _BBN, assuming 0
AcpiOsDerivePciId: \\_SB_.PCI0.FNC0.ICH3 -> bus 0 dev 31 func 0
acpi_bus_number: root bus has no _BBN, assuming 0
AcpiOsDerivePciId: \\_SB_.PCI0.EXCB.PEXB -> bus 0 dev 28 func 1
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, cfe90000 (3) failed
ACPI timer: 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0xd808-0xd80b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  10
  Validation          0   10   N     0  10
  After Disable       0  255   N     0  10
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  3 4 5 6 7 11
  Validation          0   11   N     0  3 4 5 6 7 11
  After Disable       0  255   N     0  3 4 5 6 7 11
acpi_hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
acpi_hpet0: vend: 0x8086 rev: 0x1 num: 2 hz: 14318180 opts: legacy_route 64-bit
Timecounter "HPET" frequency 14318180 Hz quality 900
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x8086, dev=0x27a0, revid=0x03
	domain=0, bus=0, slot=0, func=0
	class=06-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x2090, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x27a1, revid=0x03
	domain=0, bus=0, slot=1, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x08 (2000 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.1.INTA
pcib0: slot 1 INTA hardwired to IRQ 16
found->	vendor=0x8086, dev=0x27d8, revid=0x02
	domain=0, bus=0, slot=27, func=0
	class=04-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0000, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 64, base r, size 14, memory disabled
found->	vendor=0x8086, dev=0x27d0, revid=0x02
	domain=0, bus=0, slot=28, func=0
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTA
pcib0: slot 28 INTA hardwired to IRQ 17
found->	vendor=0x8086, dev=0x27d2, revid=0x02
	domain=0, bus=0, slot=28, func=1
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTB
pcib0: slot 28 INTB hardwired to IRQ 16
found->	vendor=0x8086, dev=0x27d4, revid=0x02
	domain=0, bus=0, slot=28, func=2
	class=06-04-00, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=c, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message
pcib0: matched entry for 0.28.INTC
pcib0: slot 28 INTC hardwired to IRQ 18
found->	vendor=0x8086, dev=0x27c8, revid=0x02
	domain=0, bus=0, slot=29, func=0
	class=0c-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=255
	map[20]: type I/O Port, range 32, base r, size  5, port disabled
found->	vendor=0x8086, dev=0x27c9, revid=0x02
	domain=0, bus=0, slot=29, func=1
	class=0c-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0000, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=255
	map[20]: type I/O Port, range 32, base r, size  5, port disabled
found->	vendor=0x8086, dev=0x27ca, revid=0x02
	domain=0, bus=0, slot=29, func=2
	class=0c-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0000, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=c, irq=255
	map[20]: type I/O Port, range 32, base r, size  5, port disabled
found->	vendor=0x8086, dev=0x27cb, revid=0x02
	domain=0, bus=0, slot=29, func=3
	class=0c-03-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0000, statreg=0x0280, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=d, irq=255
	map[20]: type I/O Port, range 32, base r, size  5, port disabled
found->	vendor=0x8086, dev=0x27cc, revid=0x02
	domain=0, bus=0, slot=29, func=7
	class=0c-03-20, hdrtype=0x00, mfdev=0
	cmdreg=0x0000, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D3  current D0
	map[10]: type Memory, range 32, base r, size 10, memory disabled
found->	vendor=0x8086, dev=0x2448, revid=0xe2
	domain=0, bus=0, slot=30, func=0
	class=06-04-01, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x27b9, revid=0x02
	domain=0, bus=0, slot=31, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x0210, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x8086, dev=0x27c4, revid=0x02
	domain=0, bus=0, slot=31, func=2
	class=01-01-80, hdrtype=0x00, mfdev=0
	cmdreg=0x0005, statreg=0x02b8, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=b, irq=11
	powerspec 2  supports D0 D3  current D0
	map[20]: type I/O Port, range 32, base rxaf10, size  4, enabled
pcib0: matched entry for 0.31.INTB
pcib0: slot 31 INTB hardwired to IRQ 19
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xf000-0xfff
pcib1:   memory decode     0xfc000000-0xfdffffff
pcib1:   prefetched decode 0xe0000000-0xefffffff
pci1: <ACPI PCI bus> on pcib1
pci1: domain=0, physical bus=1
found->	vendor=0x10de, dev=0x01da, revid=0xa1
	domain=0, bus=1, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxfd000000, size 24, enabled
pcib1: requested memory range 0xfd000000-0xfdffffff: good
	map[14]: type Prefetchable Memory, range 64, base rxe0000000, size 28, enabled
pcib1: requested memory range 0xe0000000-0xefffffff: good
	map[1c]: type Memory, range 64, base rxfc000000, size 24, enabled
pcib1: requested memory range 0xfc000000-0xfcffffff: good
pcib1: matched entry for 1.0.INTA
pcib1: slot 0 INTA hardwired to IRQ 16
vgapci0: <VGA-compatible display> mem 0xfd000000-0xfdffffff,0xe0000000-0xefffffff,0xfc000000-0xfcffffff irq 16 at device 0.0 on pci1
nvidia0: <Quadro NVS 110M> on vgapci0
vgapci0: child nvidia0 requested pci_enable_busmaster
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: Reserved 0x1000000 bytes for rid 0x10 type 3 at 0xfd000000
vgapci0: Reserved 0x10000000 bytes for rid 0x14 type 3 at 0xe0000000
vgapci0: Reserved 0x1000000 bytes for rid 0x1c type 3 at 0xfc000000
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 0 vector 49
nvidia0: [GIANT-LOCKED]
nvidia0: [ITHREAD]
hdac0: <Intel 82801G High Definition Audio Controller> at device 27.0 on pci0
hdac0: HDA Driver Revision: 20090624_0136
hdac0: Lazy allocation of 0x4000 bytes rid 0x10 type 3 at 0xd0000000
hdac0: Reserved 0x4000 bytes for rid 0x10 type 3 at 0xd0000000
hdac0: attempting to allocate 1 MSI vectors (1 supported)
msi: routing MSI IRQ 256 to local APIC 0 vector 50
hdac0: using IRQ 256 for MSI
hdac0: [MPSAFE]
hdac0: [ITHREAD]
pcib2: <ACPI PCI-PCI bridge> irq 17 at device 28.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pcib2:   I/O decode        0xc000-0xcfff
pcib2:   memory decode     0xffd00000-0xffdfffff
pcib2:   no prefetched decode
pci2: <ACPI PCI bus> on pcib2
pci2: domain=0, physical bus=2
found->	vendor=0x8086, dev=0x109a, revid=0x00
	domain=0, bus=2, slot=0, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxffde0000, size 17, enabled
pcib2: requested memory range 0xffde0000-0xffdfffff: good
	map[18]: type I/O Port, range 32, base rxcfe0, size  5, enabled
pcib2: requested I/O range 0xcfe0-0xcfff: in range
pcib2: matched entry for 2.0.INTA
pcib2: slot 0 INTA hardwired to IRQ 16
pci2: <network, ethernet> at device 0.0 (no driver attached)
pcib3: <ACPI PCI-PCI bridge> irq 16 at device 28.1 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   4
pcib3:   I/O decode        0xb000-0xbfff
pcib3:   memory decode     0xfa000000-0xfbffffff
pcib3:   no prefetched decode
pci3: <ACPI PCI bus> on pcib3
pci3: domain=0, physical bus=3
pcib4: <ACPI PCI-PCI bridge> irq 18 at device 28.2 on pci0
pcib4:   domain            0
pcib4:   secondary bus     5
pcib4:   subordinate bus   5
pcib4:   I/O decode        0xf000-0xfff
pcib4:   memory decode     0xffc00000-0xffcfffff
pcib4:   no prefetched decode
pci5: <ACPI PCI bus> on pcib4
pci5: domain=0, physical bus=5
found->	vendor=0x8086, dev=0x4222, revid=0x02
	domain=0, bus=5, slot=0, func=0
	class=02-80-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxffcff000, size 12, enabled
pcib4: requested memory range 0xffcff000-0xffcfffff: good
pcib4: matched entry for 5.0.INTA
pcib4: slot 0 INTA hardwired to IRQ 18
pci5: <network> at device 0.0 (no driver attached)
uhci0: <UHCI (generic) USB controller> at device 29.0 on pci0
uhci0: Lazy allocation of 0x20 bytes rid 0x20 type 4 at 0x1000
uhci0: Reserved 0x20 bytes for rid 0x20 type 4 at 0x1000
pcib0: matched entry for 0.29.INTA
pcib0: slot 29 INTA hardwired to IRQ 23
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 51
uhci0: [MPSAFE]
uhci0: [ITHREAD]
uhci0: LegSup = 0x0f10
usbus0: <UHCI (generic) USB controller> on uhci0
uhci1: <UHCI (generic) USB controller> at device 29.1 on pci0
uhci1: Lazy allocation of 0x20 bytes rid 0x20 type 4 at 0x1020
uhci1: Reserved 0x20 bytes for rid 0x20 type 4 at 0x1020
pcib0: matched entry for 0.29.INTB
pcib0: slot 29 INTB hardwired to IRQ 19
ioapic0: routing intpin 19 (PCI IRQ 19) to lapic 0 vector 52
uhci1: [MPSAFE]
uhci1: [ITHREAD]
uhci1: LegSup = 0x0f10
usbus1: <UHCI (generic) USB controller> on uhci1
uhci2: <UHCI (generic) USB controller> at device 29.2 on pci0
uhci2: Lazy allocation of 0x20 bytes rid 0x20 type 4 at 0x1040
uhci2: Reserved 0x20 bytes for rid 0x20 type 4 at 0x1040
pcib0: matched entry for 0.29.INTC
pcib0: slot 29 INTC hardwired to IRQ 18
ioapic0: routing intpin 18 (PCI IRQ 18) to lapic 0 vector 53
uhci2: [MPSAFE]
uhci2: [ITHREAD]
uhci2: LegSup = 0x0f10
usbus2: <UHCI (generic) USB controller> on uhci2
uhci3: <UHCI (generic) USB controller> at device 29.3 on pci0
uhci3: Lazy allocation of 0x20 bytes rid 0x20 type 4 at 0x1060
uhci3: Reserved 0x20 bytes for rid 0x20 type 4 at 0x1060
pcib0: matched entry for 0.29.INTD
pcib0: slot 29 INTD hardwired to IRQ 16
uhci3: [MPSAFE]
uhci3: [ITHREAD]
uhci3: LegSup = 0x0f10
usbus3: <UHCI (generic) USB controller> on uhci3
ehci0: <Intel 82801GB/R (ICH7) USB 2.0 controller> at device 29.7 on pci0
ehci0: Lazy allocation of 0x400 bytes rid 0x10 type 3 at 0xd0004000
ehci0: Reserved 0x400 bytes for rid 0x10 type 3 at 0xd0004000
pcib0: matched entry for 0.29.INTA
pcib0: slot 29 INTA hardwired to IRQ 23
ehci0: [MPSAFE]
ehci0: [ITHREAD]
usbus4: EHCI version 1.0
usbus4: <Intel 82801GB/R (ICH7) USB 2.0 controller> on ehci0
pcib5: <ACPI PCI-PCI bridge> at device 30.0 on pci0
pcib5:   domain            0
pcib5:   secondary bus     6
pcib5:   subordinate bus   7
pcib5:   I/O decode        0xf000-0xfff
pcib5:   no prefetched decode
pcib5:   Subtractively decoded bridge.
pci6: <ACPI PCI bus> on pcib5
pci6: domain=0, physical bus=6
found->	vendor=0x104c, dev=0x8039, revid=0x00
	domain=0, bus=6, slot=11, func=0
	class=06-07-00, hdrtype=0x02, mfdev=1
	cmdreg=0x0000, statreg=0x0210, cachelnsz=8 (dwords)
	lattimer=0x40 (1920 ns), mingnt=0x40 (16000 ns), maxlat=0x03 (750 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base r, size 12, memory disabled
found->	vendor=0x104c, dev=0x803a, revid=0x00
	domain=0, bus=6, slot=11, func=1
	class=0c-00-10, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0210, cachelnsz=8 (dwords)
	lattimer=0x40 (1920 ns), mingnt=0x02 (500 ns), maxlat=0x04 (1000 ns)
	intpin=b, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base r, size 11, memory disabled
	map[14]: type Memory, range 32, base r, size 14, memory disabled
found->	vendor=0x104c, dev=0x803c, revid=0x00
	domain=0, bus=6, slot=11, func=3
	class=08-05-01, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0210, cachelnsz=8 (dwords)
	lattimer=0x40 (1920 ns), mingnt=0x07 (1750 ns), maxlat=0x04 (1000 ns)
	intpin=d, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base r, size  8, memory disabled
cbb0: <PCI-CardBus Bridge> at device 11.0 on pci6
pcib5: cbb0 requested memory range 0x0-0xffffffff: good
cbb0: Lazy allocation of 0x1000 bytes rid 0x10 type 3 at 0xd0005000
cbb0: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xd0005000
cardbus0: <CardBus bus> on cbb0
pccard0: <16-bit PCCard bus> on cbb0
pcib5: matched entry for 6.11.INTA
pcib5: slot 11 INTA hardwired to IRQ 21
ioapic0: routing intpin 21 (PCI IRQ 21) to lapic 0 vector 54
cbb0: [MPSAFE]
cbb0: [FILTER]
cbb0: PCI Configuration space:
  0x00: 0x8039104c 0x02100007 0x06070000 0x00824008 
  0x10: 0xd0005000 0x020000a0 0x20070706 0xfffff000 
  0x20: 0x00000000 0xfffff000 0x00000000 0xfffffffc 
  0x30: 0x00000000 0xfffffffc 0x00000000 0x07400115 
  0x40: 0x00011179 0x00000001 0x00000000 0x00000000 
  0x50: 0x00000000 0x00000000 0x00000000 0x00000000 
  0x60: 0x00000000 0x00000000 0x00000000 0x00000000 
  0x70: 0x00000000 0x00000000 0x00000000 0x00000000 
  0x80: 0x0800b060 0x02b30019 0x00070000 0x01aa1022 
  0x90: 0x606404c0 0x00000000 0x00000000 0x00000000 
  0xa0: 0x7e020001 0x00c00000 0x00000000 0x00000000 
  0xb0: 0x08000000 0x00000000 0x00000000 0x00000000 
  0xc0: 0x00000000 0x00000000 0x00000000 0x00000000 
  0xd0: 0x00000000 0x00000000 0x00000000 0x00000000 
  0xe0: 0x00000000 0x00000000 0x00000000 0x00000000 
  0xf0: 0xc2094d2a 0xcb0193f7 0x00000000 0x00000000 
pci6: <serial bus, FireWire> at device 11.1 (no driver attached)
pci6: <base peripheral, SD host controller> at device 11.3 (no driver attached)
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
atapci0: <Intel ICH7M SATA150 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xaf10-0xaf1f irq 19 at device 31.2 on pci0
atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xaf10
ata0: <ATA channel 0> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
ata0: reset tp1 mask=03 ostat0=50 ostat1=00
ata0: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata0: stat1=0x00 err=0x01 lsb=0x00 msb=0x00
ata0: reset tp2 stat0=50 stat1=00 devices=0x1
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 0 vector 55
ata0: [MPSAFE]
ata0: [ITHREAD]
ata1: <ATA channel 1> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
ata1: reset tp1 mask=03 ostat0=50 ostat1=00
ata1: stat0=0x00 err=0x01 lsb=0x14 msb=0xeb
ata1: stat1=0x00 err=0x00 lsb=0x00 msb=0x00
ata1: reset tp2 stat0=00 stat1=00 devices=0x10000
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 0 vector 56
ata1: [MPSAFE]
ata1: [ITHREAD]
acpi_lid0: <Control Method Lid Switch> on acpi0
battery0: <ACPI Control Method Battery> on acpi0
battery1: <ACPI Control Method Battery> on acpi0
acpi_button0: <Power Button> on acpi0
acpi_acad0: <AC Adapter> on acpi0
acpi_toshiba0: <Toshiba HCI Extras> on acpi0
acpi_tz0: <Thermal Zone> on acpi0
atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
atkbd: the current kbd controller command byte 0047
atkbd: keyboard ID 0x41ab (2)
kbd0 at atkbd0
kbd0: atkbd0, AT 101/102 (2), config:0x0, flags:0x3d0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 57
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: unable to allocate IRQ
psmcpnp0: <PS/2 mouse port> irq 12 on acpi0
psm0: current command byte:0047
psm0: <PS/2 Mouse> irq 12 on atkbdc0
ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 0 vector 58
psm0: [GIANT-LOCKED]
psm0: [ITHREAD]
psm0: model GlidePoint, device ID 0-00, 3 buttons
psm0: config:00006000, flags:00000008, packet size:3
psm0: syncmask:c0, syncbits:00
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us)
cpu0: <ACPI CPU> on acpi0
ACPI: SSDT 0xcff982a3 000F3 (v2 TOSHIB A003B    20060907 MSFT 0100000E)
ACPI: SSDT 0xcff9840c 0034E (v2 TOSHIB A003B    20060907 MSFT 0100000E)
coretemp0: <CPU On-Die Thermal Sensors> on cpu0
est0: <Enhanced SpeedStep Frequency Control> on cpu0
cpu1: <ACPI CPU> on acpi0
ACPI: SSDT 0xcff98396 00076 (v2 TOSHIB A003B    20060907 MSFT 0100000E)
ACPI: SSDT 0xcff9875a 00079 (v2 TOSHIB A003B    20060907 MSFT 0100000E)
coretemp1: <CPU On-Die Thermal Sensors> on cpu1
est1: <Enhanced SpeedStep Frequency Control> on cpu1
pnp_identify: Trying Read_Port at 203
pnp_identify: Trying Read_Port at 243
pnp_identify: Trying Read_Port at 283
pnp_identify: Trying Read_Port at 2c3
pnp_identify: Trying Read_Port at 303
pnp_identify: Trying Read_Port at 343
pnp_identify: Trying Read_Port at 383
pnp_identify: Trying Read_Port at 3c3
PNP Identify complete
isa_probe_children: disabling PnP devices
atrtc: atrtc0 already exists; skipping it
isa_probe_children: probing non-PnP devices
orm0: <ISA Option ROMs> at iomem 0xc0000-0xcffff,0xe0000-0xeffff pnpid ORM0000 on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd0, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
isa_probe_children: probing PnP devices
Device configuration finished.
Reducing kern.maxvnodes 214301 -> 100000
procfs registered
WARNING: ZFS is considered to be an experimental feature in FreeBSD.
lapic: Divisor 2, Frequency 83125499 hz
Timecounter "TSC" frequency 1828760703 Hz quality -100
Timecounters tick every 1.000 msec
crypto: <crypto device>
Linux ELF exec handler installed
pflog0: bpf attached
lo0: bpf attached
ata0: Identifying devices: 00000001
ata0: New devices: 00000001
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 12Mbps Full Speed USB v1.0
usbus2: 12Mbps Full Speed USB v1.0
usbus3: 12Mbps Full Speed USB v1.0
usbus4: 480Mbps High Speed USB v2.0
battery0: battery initialization start
battery0: critically low charge!
ACPI Warning: \\_SB_.BAT1._BIF: Return Package type mismatch at index 12 - found Integer, expected String 20090521 nspredef-1058
battery0: battery initialization done, tried 1 times
battery1: battery initialization start
acpi_acad0: acline initialization start
acpi_acad0: On Line
acpi_acad0: acline initialization done, tried 1 times
ZFS filesystem version 13
ZFS storage pool version 13
ata0-master: pio=PIO4 wdma=WDMA2 udma=UDMA100 cable=40 wire
ad0: 95396MB <TOSHIBA MK1032GSX AS021G> at ata0-master SATA150
ad0: 195371568 sectors [193821C/16H/63S] 16 sectors/interrupt 1 depth queue
ata1: Identifying devices: 00010000
ata1: New devices: 00010000
ugen0.1: <Intel> at usbus0
uhub0: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <Intel> at usbus1
uhub1: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
ugen2.1: <Intel> at usbus2
uhub2: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus2
ugen3.1: <Intel> at usbus3
uhub3: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus3
ugen4.1: <Intel> at usbus4
uhub4: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus4
GEOM: new disk ad0
ata1-master: pio=PIO4 wdma=WDMA2 udma=UDMA33 cable=40 wire
acd0: <MATSHITADVD-RAM UJ-841S/1.20> DVDR drive at ata1 as master
acd0: read 4134KB/s (4134KB/s) write 4134KB/s (4134KB/s), 2048KB buffer, UDMA33
acd0: Reads: CDR, CDRW, CDDA stream, DVDROM, DVDR, DVDRAM, packet
acd0: Writes: CDR, CDRW, DVDR, DVDRAM, test write, burnproof
acd0: Audio: play, 256 volume levels
acd0: Mechanism: ejectable tray, unlocked
acd0: Medium: no/blank disc
hdac0: Probing codec #0...
hdac0: HDA Codec #0: Sigmatel STAC9220
hdac0:  HDA Codec ID: 0x83847690
hdac0:        Vendor: 0x8384
hdac0:        Device: 0x7690
hdac0:      Revision: 0x22
hdac0:      Stepping: 0x01
hdac0: PCI Subvendor: 0x00011179
hdac0: 	Found audio FG nid=1 startnode=2 endnode=21 total=19
hdac0: Probing codec #1...
hdac0: HDA Codec #1: Lucent/Agere Systems (Unknown)
hdac0:  HDA Codec ID: 0x11c13026
hdac0:        Vendor: 0x11c1
hdac0:        Device: 0x3026
hdac0:      Revision: 0x07
hdac0:      Stepping: 0x00
hdac0: PCI Subvendor: 0x00011179
hdac0: 	Found modem FG nid=1 startnode=2 endnode=40 total=38
hdac0: 
hdac0: Processing audio FG cad=0 nid=1...
hdac0: GPIO: 0xc0000004 NumGPIO=4 NumGPO=0 NumGPI=0 GPIWake=1 GPIUnsol=1
hdac0:  nid 8 0x40f000fd as 15 seq 13         Other  None jack  0 loc  0 color Unknown misc 0
hdac0:  nid 9 0x40f000fe as 15 seq 14         Other  None jack  0 loc  0 color Unknown misc 0
hdac0:  nid 13 0x40f000fa as 15 seq 10         Other  None jack  0 loc  0 color Unknown misc 0
hdac0:  nid 14 0x94011110 as  1 seq  0      Line-out Fixed jack  1 loc 20 color   Black misc 1
hdac0:  nid 15 0x2181112e as  2 seq 14       Line-in  Jack jack  1 loc 33 color   Black misc 1
hdac0:  nid 16 0x94a11120 as  2 seq  0           Mic Fixed jack  1 loc 20 color   Black misc 1
hdac0:  nid 17 0x40f000fb as 15 seq 11         Other  None jack  0 loc  0 color Unknown misc 0
hdac0:  nid 18 0x40f000fc as 15 seq 12         Other  None jack  0 loc  0 color Unknown misc 0
hdac0: Patched pins configuration:
hdac0:  nid 8 0x40f000fd as 15 seq 13         Other  None jack  0 loc  0 color Unknown misc 0 [DISABLED]
hdac0:  nid 9 0x40f000fe as 15 seq 14         Other  None jack  0 loc  0 color Unknown misc 0 [DISABLED]
hdac0:  nid 13 0x40f000fa as 15 seq 10         Other  None jack  0 loc  0 color Unknown misc 0 [DISABLED]
hdac0:  nid 14 0x94011110 as  1 seq  0      Line-out Fixed jack  1 loc 20 color   Black misc 1
hdac0:  nid 15 0x2181112e as  2 seq 14       Line-in  Jack jack  1 loc 33 color   Black misc 1
hdac0:  nid 16 0x94a11120 as  2 seq  0           Mic Fixed jack  1 loc 20 color   Black misc 1
hdac0:  nid 17 0x40f000fb as 15 seq 11         Other  None jack  0 loc  0 color Unknown misc 0 [DISABLED]
hdac0:  nid 18 0x40f000fc as 15 seq 12         Other  None jack  0 loc  0 color Unknown misc 0 [DISABLED]
hdac0: 2 associations found:
hdac0: Association 0 (1) out:
hdac0:  Pin nid=14 seq=0
hdac0: Association 1 (2) in:
hdac0:  Pin nid=16 seq=0
hdac0:  Pin nid=15 seq=14
hdac0: Tracing association 0 (1)
hdac0:  Pin 14 traced to DAC 2
hdac0: Association 0 (1) trace succeeded
hdac0: Tracing association 1 (2)
hdac0:  Pin 16 traced to ADC 3
hdac0:  Pin 15 traced to ADC 3
hdac0: Association 1 (2) trace succeeded
hdac0: Tracing input monitor
hdac0: Tracing beeper
hdac0: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
hdac0: 
hdac0: +-------------------+
hdac0: | DUMPING HDA NODES |
hdac0: +-------------------+
hdac0: 
hdac0: Default Parameter
hdac0: -----------------
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x000e07e0
hdac0:                  16 20 24 bits, 44 48 88 96 176 192 KHz
hdac0:          IN amp: 0x00000000
hdac0:         OUT amp: 0x80051f1f
hdac0: 
hdac0:             nid: 2
hdac0:            Name: audio output
hdac0:      Widget cap: 0x000d0401
hdac0:                  PWR STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:             OSS: pcm (pcm)
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x000e07e0
hdac0:                  16 20 24 bits, 44 48 88 96 176 192 KHz
hdac0: 
hdac0:             nid: 3
hdac0:            Name: audio input
hdac0:      Widget cap: 0x001d0541
hdac0:                  PWR PROC STEREO
hdac0:     Association: 1 (0x00004001)
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x000e07e0
hdac0:                  16 20 24 bits, 44 48 88 96 176 192 KHz
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=10 [audio selector]
hdac0: 
hdac0:             nid: 4 [DISABLED]
hdac0:            Name: audio input
hdac0:      Widget cap: 0x00140311
hdac0:                  DIGITAL STEREO
hdac0:      Stream cap: 0x00000005
hdac0:                  AC3 PCM
hdac0:         PCM cap: 0x000e0160
hdac0:                  16 20 24 bits, 44 48 96 KHz
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=8 [pin: Other (None)] [DISABLED]
hdac0: 
hdac0:             nid: 5 [DISABLED]
hdac0:            Name: audio output
hdac0:      Widget cap: 0x00040211
hdac0:                  DIGITAL STEREO
hdac0:      Stream cap: 0x00000005
hdac0:                  AC3 PCM
hdac0:         PCM cap: 0x000e01e0
hdac0:                  16 20 24 bits, 44 48 88 96 KHz
hdac0: 
hdac0:             nid: 6 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f30201
hdac0:                  DIGITAL STEREO
hdac0: 
hdac0:             nid: 7
hdac0:            Name: audio selector
hdac0:      Widget cap: 0x00300901
hdac0:                  LRSWAP STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:             OSS: pcm
hdac0:     connections: 3
hdac0:           |
hdac0:           + <- nid=2 [audio output] (selected)
hdac0:           + [DISABLED] <- nid=8 [pin: Other (None)] [DISABLED]
hdac0:           + [DISABLED] <- nid=10 [audio selector]
hdac0: 
hdac0:             nid: 8 [DISABLED]
hdac0:            Name: pin: Other (None)
hdac0:      Widget cap: 0x00430681
hdac0:                  PWR DIGITAL UNSOL STEREO
hdac0:         Pin cap: 0x00010024
hdac0:                  PDC IN EAPD
hdac0:      Pin config: 0x40f000fd
hdac0:     Pin control: 0x00000000
hdac0:            EAPD: 0x00000002
hdac0: 
hdac0:             nid: 9 [DISABLED]
hdac0:            Name: pin: Other (None)
hdac0:      Widget cap: 0x00400301
hdac0:                  DIGITAL STEREO
hdac0:         Pin cap: 0x00000010
hdac0:                  OUT
hdac0:      Pin config: 0x40f000fe
hdac0:     Pin control: 0x00000000
hdac0:     connections: 2
hdac0:           |
hdac0:           + <- nid=5 [audio output] [DISABLED] (selected)
hdac0:           + <- nid=10 [audio selector]
hdac0: 
hdac0:             nid: 10
hdac0:            Name: audio selector
hdac0:      Widget cap: 0x0030090d
hdac0:                  LRSWAP STEREO
hdac0:     Association: 1 (0x00004001)
hdac0:             OSS: line, monitor
hdac0:      Output amp: 0x80050f00
hdac0:                  mute=1 step=15 size=5 offset=0
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=12 [audio selector]
hdac0: 
hdac0:             nid: 11
hdac0:            Name: audio selector
hdac0:      Widget cap: 0x00300105
hdac0:                  STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:             OSS: pcm
hdac0:      Output amp: 0x80051f1f
hdac0:                  mute=1 step=31 size=5 offset=31
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=7 [audio selector]
hdac0: 
hdac0:             nid: 12
hdac0:            Name: audio selector
hdac0:      Widget cap: 0x0030010d
hdac0:                  STEREO
hdac0:     Association: 1 (0x00004001)
hdac0:             OSS: line, monitor
hdac0:      Output amp: 0x00270400
hdac0:                  mute=0 step=4 size=39 offset=0
hdac0:     connections: 5
hdac0:           |
hdac0:           + <- nid=16 [pin: Mic (Fixed)] (selected)
hdac0:           + <- nid=15 [pin: Line-in (Black Jack)]
hdac0:           + [DISABLED] <- nid=14 [pin: Line-out (Fixed)]
hdac0:           + [DISABLED] <- nid=13 [pin: Other (None)] [DISABLED]
hdac0:           + [DISABLED] <- nid=18 [pin: Other (None)] [DISABLED]
hdac0: 
hdac0:             nid: 13 [DISABLED]
hdac0:            Name: pin: Other (None)
hdac0:      Widget cap: 0x00400181
hdac0:                  UNSOL STEREO
hdac0:         Pin cap: 0x0000003f
hdac0:                  ISC TRQD PDC HP OUT IN
hdac0:      Pin config: 0x40f000fa
hdac0:     Pin control: 0x00000000
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=11 [audio selector]
hdac0: 
hdac0:             nid: 14
hdac0:            Name: pin: Line-out (Fixed)
hdac0:      Widget cap: 0x00400181
hdac0:                  UNSOL STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:         Pin cap: 0x0000003f
hdac0:                  ISC TRQD PDC HP OUT IN
hdac0:      Pin config: 0x94011110
hdac0:     Pin control: 0x00000040 OUT
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=11 [audio selector]
hdac0: 
hdac0:             nid: 15
hdac0:            Name: pin: Line-in (Black Jack)
hdac0:      Widget cap: 0x00400181
hdac0:                  UNSOL STEREO
hdac0:     Association: 1 (0x00004000)
hdac0:             OSS: line (line)
hdac0:         Pin cap: 0x00000037
hdac0:                  ISC TRQD PDC OUT IN
hdac0:      Pin config: 0x2181112e
hdac0:     Pin control: 0x00000020 IN
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=11 [audio selector]
hdac0: 
hdac0:             nid: 16
hdac0:            Name: pin: Mic (Fixed)
hdac0:      Widget cap: 0x00400181
hdac0:                  UNSOL STEREO
hdac0:     Association: 1 (0x00000001)
hdac0:             OSS: monitor (monitor)
hdac0:         Pin cap: 0x00001737
hdac0:                  ISC TRQD PDC OUT IN VREF[ 50 80 GROUND HIZ ]
hdac0:      Pin config: 0x94a11120
hdac0:     Pin control: 0x00000024 IN VREFs
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=11 [audio selector]
hdac0: 
hdac0:             nid: 17 [DISABLED]
hdac0:            Name: pin: Other (None)
hdac0:      Widget cap: 0x00400104
hdac0:         Pin cap: 0x00000010
hdac0:                  OUT
hdac0:      Pin config: 0x40f000fb
hdac0:     Pin control: 0x00000000
hdac0:      Output amp: 0x80051f1f
hdac0:                  mute=1 step=31 size=5 offset=31
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=19 [audio mixer] [DISABLED]
hdac0: 
hdac0:             nid: 18 [DISABLED]
hdac0:            Name: pin: Other (None)
hdac0:      Widget cap: 0x00400001
hdac0:                  STEREO
hdac0:         Pin cap: 0x00000020
hdac0:                  IN
hdac0:      Pin config: 0x40f000fc
hdac0:     Pin control: 0x00000000
hdac0: 
hdac0:             nid: 19 [DISABLED]
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x00200100
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=7 [audio selector]
hdac0: 
hdac0:             nid: 20
hdac0:            Name: beep widget
hdac0:      Widget cap: 0x0070000c
hdac0:     Association: -2 (0x00000000)
hdac0:             OSS: speaker (speaker)
hdac0:      Output amp: 0x80170303
hdac0:                  mute=1 step=3 size=23 offset=3
hdac0: 
hdac0: Processing modem FG cad=1 nid=1...
hdac0: 
pcm0: <HDA Sigmatel STAC9220 PCM #0 Analog> at cad 0 nid 1 on hdac0
pcm0: +--------------------------------------+
pcm0: | DUMPING PCM Playback/Record Channels |
pcm0: +--------------------------------------+
pcm0: 
pcm0: Playback:
pcm0: 
pcm0:      Stream cap: 0x00000001
pcm0:                  PCM
pcm0:         PCM cap: 0x000e07e0
pcm0:                  16 20 24 bits, 44 48 88 96 176 192 KHz
pcm0:             DAC: 2
pcm0: 
pcm0: Record:
pcm0: 
pcm0:      Stream cap: 0x00000001
pcm0:                  PCM
pcm0:         PCM cap: 0x000e07e0
pcm0:                  16 20 24 bits, 44 48 88 96 176 192 KHz
pcm0:             ADC: 3
pcm0: 
pcm0: +-------------------------------+
pcm0: | DUMPING Playback/Record Paths |
pcm0: +-------------------------------+
pcm0: 
pcm0: Playback:
pcm0: 
pcm0:     nid=14 [pin: Line-out (Fixed)]
pcm0:       |
pcm0:       + <- nid=11 [audio selector] [src: pcm]
pcm0:              |
pcm0:              + <- nid=7 [audio selector] [src: pcm]
pcm0:                     |
pcm0:                     + <- nid=2 [audio output] [src: pcm]
pcm0: 
pcm0: Record:
pcm0: 
pcm0:     nid=3 [audio input]
pcm0:       |
pcm0:       + <- nid=10 [audio selector] [src: line, monitor]
pcm0:              |
pcm0:              + <- nid=12 [audio selector] [src: line, monitor]
pcm0:                     |
pcm0:                     + <- nid=16 [pin: Mic (Fixed)] [src: monitor]
pcm0:                     + <- nid=15 [pin: Line-in (Black Jack)] [src: line]
pcm0: 
pcm0: +-------------------------+
pcm0: | DUMPING Volume Controls |
pcm0: +-------------------------+
pcm0: 
pcm0: Master Volume (OSS: vol)
pcm0:    |
pcm0:    +- ctl  2 (nid  11 out):    -46/0dB (32 steps) + mute
pcm0: 
pcm0: PCM Volume (OSS: pcm)
pcm0:    |
pcm0:    +- ctl  2 (nid  11 out):    -46/0dB (32 steps) + mute
pcm0: 
pcm0: Speaker/Beep Volume (OSS: speaker)
pcm0:    |
pcm0:    +- ctl  5 (nid  20 out):    -18/0dB (4 steps) + mute
pcm0: 
pcm0: Recording Level (OSS: rec)
pcm0:    |
pcm0:    +- ctl  1 (nid  10 out):    0/22dB (16 steps) + mute
pcm0:    +- ctl  3 (nid  12 out):    0/40dB (5 steps)
pcm0: 
pcm0: Mixer "vol":
pcm0: Mixer "pcm":
pcm0: Mixer "speaker":
pcm0: Mixer "rec":
pcm0: clone manager: deadline=750ms flags=0x8000001e
pcm0: sndbuf_setmap 15d0000, 4000; 0xf64bd000 -> 15d0000
pcm0: sndbuf_setmap 15e0000, 4000; 0xf64cd000 -> 15e0000
SMP: AP CPU #1 Launched!
cpu1 AP:
     ID: 0x01000000   VER: 0x00050014 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000200ef therm: 0x00010200 err: 0x00010000 pcm: 0x00010000
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 1 vector 48
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 1 vector 49
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 1 vector 50
ioapic0: routing intpin 19 (PCI IRQ 19) to lapic 1 vector 51
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 1 vector 52
pcib5: requested memory range 0x88000000-0xffffffff: good
unknown: Lazy allocation of 0x10000 bytes rid 0x10 type 3 at 0xd0010000
unknown: Reserved 0x10000 bytes for rid 0x10 type 3 at 0xd0010000
cbb0: Opening memory:
cbb0: Normal: 0xd0010000-0xd001ffff
cbb0: Opening memory:
pcib5: requested memory range 0xd0010000-0xd001ffff: good
cbb0: Opening memory:
cbb0: Normal: 0xd0010000-0xd001ffff
cbb0: Opening memory:
	map[10]: type Memory, range 32, base r, size 16, enabled
pcib5: requested memory range 0x88000000-0xffffffff: good
found->	vendor=0x168c, dev=0x0013, revid=0x01
	domain=0, bus=7, slot=0, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0002, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x0a (2500 ns), maxlat=0x1c (7000 ns)
	intpin=a, irq=21
	powerspec 2  supports D0 D3  current D0
ath0: <Atheros 5212> mem 0xd0010000-0xd001ffff irq 21 at device 0.0 on cardbus0
ath0: Reserved 0x10000 bytes for rid 0x10 type 3 at 0xd0010000
cbb0: Opening memory:
cbb0: Normal: 0xd0010000-0xd001ffff
ath0: [MPSAFE]
ath0: [ITHREAD]
ath0: 11a rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
ath0: 11b rates: 1Mbps 2Mbps 5.5Mbps 11Mbps
ath0: 11g rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
ath0: turboA rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
ath0: turboG rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
ath0: sturboA rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
ath0: AR5212 mac 5.9 RF5112 phy 4.3
ath0: Use hw queue 1 for WME_AC_BE traffic
ath0: Use hw queue 0 for WME_AC_BK traffic
ath0: Use hw queue 2 for WME_AC_VI traffic
ath0: Use hw queue 3 for WME_AC_VO traffic
ath0: Use hw queue 8 for CAB traffic
ath0: Use hw queue 9 for beacons
uhub3: 2 ports with 2 removable, self powered
uhub1: 2 ports with 2 removable, self powered
uhub0: 2 ports with 2 removable, self powered
uhub2: 2 ports with 2 removable, self powered
Root mount waiting for: usbus4
acd0: FAILURE - INQUIRY ILLEGAL REQUEST asc=0x24 ascq=0x00 
(probe0:ata1:0:0:0): error 22
(probe0:ata1:0:0:0): Unretryable Error
(probe0:ata1:0:0:0): Down reving Protocol Version from 2 to 0?
(probe0:ata1:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0 
(probe0:ata1:0:0:0): CAM Status: SCSI Status Error
(probe0:ata1:0:0:0): SCSI Status: Check Condition
(probe0:ata1:0:0:0): NOT READY asc:3a,0
(probe0:ata1:0:0:0): Medium not present
(probe0:ata1:0:0:0): (probe0:ata1:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0 
(probe0:ata1:0:0:0): NOT READY asc:3a,0
(probe0:ata1:0:0:0): Medium not present
Unretryable error
(probe0:ata1:0:0:0): error 6
(probe0:ata1:0:0:0): Unretryable Error
pass0 at ata1 bus 0 target 0 lun 0
pass0: <MATSHITA DVD-RAM UJ-841S 1.20> Removable CD-ROM SCSI-0 device 
pass0: 33.000MB/s transfers
GEOM: new disk cd0
(cd0:ata1:0:0:0): error 6
(cd0:ata1:0:0:0): Unretryable Error
cd0 at ata1 bus 0 target 0 lun 0
cd0: <MATSHITA DVD-RAM UJ-841S 1.20> Removable CD-ROM SCSI-0 device 
cd0: 33.000MB/s transfers
cd0: Attempt to query device size failed: NOT READY, Medium not present
(cd0:ata1:0:0:0): error 6
(cd0:ata1:0:0:0): Unretryable Error
(cd0:ata1:0:0:0): error 6
(cd0:ata1:0:0:0): Unretryable Error
(cd0:ata1:0:0:0): error 6
(cd0:ata1:0:0:0): Unretryable Error
Root mount waiting for: usbus4
Root mount waiting for: usbus4
uhub4: 8 ports with 8 removable, self powered
Root mount waiting for: usbus4
Trying to mount root from zfs:tank
ugen0.2: <vendor 0x0461> at usbus0
ugen1.2: <STMicroelectronics> at usbus1
ums0: <vendor 0x0461 USB Optical Mouse, class 0/0, rev 2.00/2.00, addr 2> on usbus0
ums0: 3 buttons and [XYZ] coordinates ID=0
ct_to_ts([2009-07-16 22:11:47]) = 1247782307.000000000
start_init: trying /sbin/init
wlan0: bpf attached
wlan0: bpf attached
wlan0: Ethernet address: 00:12:17:6e:e3:10
nfslock: pseudo-device
link_elf: symbol dev2unit undefined
wlan0: link state changed to UP
linprocfs registered
linsysfs registered
battery1: battery initialization failed, giving up


KERNEL CONFIG:


ident		CATALYST
maxusers	0
options 	MAXMEM=(3328*1024)

#####################################################################
# CPU OPTIONS

cpu		I686_CPU		# aka Pentium Pro(tm)
options 	SMP			# Symmetric MultiProcessor Kernel
device		apic			# I/O APIC

makeoptions	MODULES_OVERRIDE="acpi/acpi acpi/acpi_toshiba \
		md ntfs ntfs_iconv linux linprocfs linsysfs zfs \
		krpc firewire/firewire firewire/sbp firewire/fwe \
		firewire/fwip netgraph/netgraph netgraph/bluetooth \
		netgraph/socket mii em firmware sound/sound \
		sound/driver/hda ath wpi wpifw opensolaris \
		cpufreq coretemp aio"

options 	INCLUDE_CONFIG_FILE     # Include this file in kernel
nooption	KSE

options 	KVA_PAGES=320

#####################################################################
# Scheduler options:
#
#options 	SCHED_4BSD
options 	SCHED_ULE
options 	PREEMPTION
#options 	MPTABLE_FORCE_HTT	# Enable HTT CPUs with the MP Table
#options 	ADAPTIVE_GIANT		# Giant mutex is adaptive.
options 	STOP_NMI		# Stop CPUS using NMI instead of IPI

#####################################################################
# COMPATIBILITY OPTIONS                                             

options		SYSVMSG
options		SYSVSHM
options		SYSVSEM

#####################################################################
# DEBUGGING OPTIONS

options 	KTRACE			#kernel tracing
speed

#####################################################################
# NETWORKING OPTIONS

options 	INET			#Internet communications protocols
options 	INET6			# IPv6 communications protocols
options 	SCTP			# Stream Control Transmission Protocol

device		ether			#Generic Ethernet
device		loop			#Network loopback device
device		bpf			#Berkeley packet filter
device		random
device		pf			#PF OpenBSD packet-filter firewall
device		pflog			#logging support interface for PF

options 	ALTQ
options 	ALTQ_CBQ	# Class Bases Queueing
options 	ALTQ_RED	# Random Early Detection
options 	ALTQ_RIO	# RED In/Out
options 	ALTQ_HFSC	# Hierarchical Packet Scheduler
options 	ALTQ_CDNR	# Traffic conditioner
options 	ALTQ_PRIQ	# Priority Queueing

options 	ZERO_COPY_SOCKETS
options		ACCEPT_FILTER_DATA
options		ACCEPT_FILTER_HTTP

#####################################################################
# FILESYSTEM OPTIONS

options 	FFS			#Fast filesystem

options 	PROCFS			#Process filesystem (requires PSEUDOFS)
options 	PSEUDOFS		#Pseudo-filesystem framework
options 	SOFTUPDATES
options		MSDOSFS
options 	MSDOSFS_ICONV
options		TMPFS

options 	NFSCLIENT		#Network File System client
options 	NFSSERVER		#Network File System server
options 	NFSLOCKD		#Network Lock Manager
options 	NFSCL			#experimental NFS client with NFSv4
options 	NFSD			#experimental NFS server with NFSv4

options		CD9660
options 	CD9660_ICONV

options 	UFS_ACL
options 	UFS_DIRHASH

options 	GEOM_LABEL		# Providers labelization.
options 	GEOM_VOL		# Volume names from UFS superblock
nooption 	GEOM_BSD		# BSD disklabel
nooption 	GEOM_MBR		# GPT partitioning
#options 	GEOM_PART_BSD		# BSD disklabel
options 	GEOM_PART_GPT		# GPT partitioning
#options 	GEOM_PART_MBR		# MBR partitioning

options 	LIBICONV

#####################################################################
# POSIX P1003.1B

options 	_KPOSIX_PRIORITY_SCHEDULING
#options		P1003_1B_SEMAPHORES

#####################################################################
# CLOCK OPTIONS

#options 	HZ=100

#####################################################################
# SCSI DEVICES

device		scbus		#base SCSI code
device		da		#SCSI direct access devices (aka disks)
device		cd		#SCSI CD-ROMs
device		pass		#CAM passthrough driver

#####################################################################
# MISCELLANEOUS DEVICES AND OPTIONS

device		pty		#Pseudo ttys
device		md		#Memory/malloc disk

#####################################################################
# crypto subsystem

device		crypto
device		cryptodev

#####################################################################
# HARDWARE BUS CONFIGURATION

device		pci
device		agp

#####################################################################
# HARDWARE DEVICE CONFIGURATION

device		atkbdc
device		atkbd
options 	KBD_INSTALL_CDEV	# install a CDEV entry in /dev

device		psm
options 	PSM_HOOKRESUME		#hook the system resume event, useful
options 	PSM_RESETAFTERSUSPEND	#reset the device at the resume event

device		vga
options 	VESA

device		speaker		#Play IBM BASIC-style noises out your speaker

device		sc
options 	SC_ALT_MOUSE_IMAGE	# simplified mouse cursor in text mode
options 	SC_PIXEL_MODE		# add support for the raster text mode
options		SC_TWOBUTTON_MOUSE

device		ata
device		atadisk		# ATA disk drives
device		atapicd		# ATAPI CDROM drives
device		atapicam	# emulate ATAPI devices as SCSI ditto via CAM
				# needs CAM to be present (scbus & pass)

# USB support
device		uhci		# UHCI PCI->USB interface
device		ohci		# OHCI PCI->USB interface
device		ehci		# EHCI PCI->USB interface (USB 2.0)
device		usb		# USB Bus (required)
device		uhid		# "Human Interface Devices"
device		ukbd		# Keyboard
device		ulpt		# Printer
device		umass		# Disks/Mass storage - Requires scbus and da
device		ums		# Mouse

device		uart

device		cbb
device		pccard
device		cardbus

device		wlan
device		wlan_wep	# 802.11 WEP support
device		wlan_ccmp	# 802.11 CCMP support
device		wlan_tkip	# 802.11 TKIP support
device		wlan_amrr	# AMRR transmit rate control algorithm

How-To-Repeat: Boot, let system run overnight. Wait for network functionality to drop.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-07-17 05:09:22 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-net

Over to maintainer(s).
Comment 2 Wes Morgan 2009-07-17 18:55:05 UTC
These messages show up in syslog indicating that the card has stopped 
working:


Jul 17 06:35:57 catalyst wpa_supplicant[491]: CTRL-EVENT-EAP-STARTED EAP authentication started
Jul 17 06:35:57 catalyst wpa_supplicant[491]: CTRL-EVENT-EAP-METHOD EAP vendor 0 method 13 (TLS) selected
Jul 17 06:35:57 catalyst wpa_supplicant[491]: OpenSSL: tls_connection_handshake - Failed to read possible Application Data error:00000000:lib(0):func(0):reason(0)
Jul 17 06:35:58 catalyst wpa_supplicant[491]: CTRL-EVENT-EAP-SUCCESS EAP authentication completed successfully
Jul 17 06:35:58 catalyst wpa_supplicant[491]: WPA: EAPOL-Key Replay Counter did not increase - dropping packet
Jul 17 06:35:59 catalyst wpa_supplicant[491]: WPA: Failed to set PTK to the driver.
Jul 17 06:35:59 catalyst wpa_supplicant[491]: WPA: Key negotiation completed with 00:40:10:10:00:03 [PTK=CCMP GTK=CCMP]
Jul 17 06:37:16 catalyst kernel: nfs server 192.168.0.1:/usr/home/media: not responding
Jul 17 06:39:44 catalyst wpa_supplicant[491]: CTRL-EVENT-SCAN-RESULTS 
Jul 17 06:41:14 catalyst wpa_supplicant[491]: CTRL-EVENT-DISCONNECTED - Disconnect event - remove keys
Jul 17 06:41:14 catalyst kernel: wlan0: link state changed to DOWN
Jul 17 06:41:15 catalyst kernel: wlan0: link state changed to UP


Jul 16 08:00:26 catalyst wpa_supplicant[31662]: CTRL-EVENT-EAP-STARTED EAP authentication started
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: CTRL-EVENT-EAP-METHOD EAP vendor 0 method 13 (TLS) selected
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: OpenSSL: tls_connection_handshake - Failed to read possible Application Data error:00000000:lib(0):func(0):reason(0)
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: CTRL-EVENT-EAP-SUCCESS EAP authentication completed successfully
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: WPA: EAPOL-Key Replay Counter did not increase - dropping packet
Jul 16 08:00:27 catalyst wpa_supplicant[31662]: WPA: Failed to set PTK to the driver.
Jul 16 08:00:27 catalyst wpa_supplicant[31662]: WPA: Key negotiation completed with 00:40:10:10:00:03 [PTK=CCMP GTK=CCMP]
Jul 16 08:01:45 catalyst kernel: nfs server 192.168.0.1:/usr/home/media: not responding

Jul 15 06:25:31 catalyst wpa_supplicant[495]: CTRL-EVENT-EAP-STARTED EAP authentication started
Jul 15 06:25:31 catalyst wpa_supplicant[495]: CTRL-EVENT-EAP-METHOD EAP vendor 0 method 13 (TLS) selected
Jul 15 06:25:31 catalyst wpa_supplicant[495]: OpenSSL: tls_connection_handshake - Failed to read possible Application Data error:00000000:lib(0):func(0):reason(0)
Jul 15 06:25:31 catalyst wpa_supplicant[495]: CTRL-EVENT-EAP-SUCCESS EAP authentication completed successfully
Jul 15 06:25:31 catalyst wpa_supplicant[495]: WPA: EAPOL-Key Replay Counter did not increase - dropping packet
Jul 15 06:25:32 catalyst wpa_supplicant[495]: WPA: Failed to set PTK to the driver.
Jul 15 06:25:32 catalyst wpa_supplicant[495]: WPA: Key negotiation completed with 00:40:10:10:00:03 [PTK=CCMP GTK=CCMP]
Jul 15 06:26:50 catalyst kernel: nfs server 192.168.0.1:/usr/home/media: not responding
Comment 3 Wes Morgan 2009-07-17 18:58:33 UTC
These messages show up in syslog indicating that the card has stopped working:

Jul 17 06:35:57 catalyst wpa_supplicant[491]: CTRL-EVENT-EAP-STARTED EAP authentication started
Jul 17 06:35:57 catalyst wpa_supplicant[491]: CTRL-EVENT-EAP-METHOD EAP vendor 0 method 13 (TLS) selected
Jul 17 06:35:57 catalyst wpa_supplicant[491]: OpenSSL: tls_connection_handshake - Failed to read possible Application Data error:00000000:lib(0):func(0):reason(0)
Jul 17 06:35:58 catalyst wpa_supplicant[491]: CTRL-EVENT-EAP-SUCCESS EAP authentication completed successfully
Jul 17 06:35:58 catalyst wpa_supplicant[491]: WPA: EAPOL-Key Replay Counter did not increase - dropping packet
Jul 17 06:35:59 catalyst wpa_supplicant[491]: WPA: Failed to set PTK to the driver.
Jul 17 06:35:59 catalyst wpa_supplicant[491]: WPA: Key negotiation completed with 00:40:10:10:00:03 [PTK=CCMP GTK=CCMP]
Jul 17 06:37:16 catalyst kernel: nfs server 192.168.0.1:/usr/home/media: not responding
Jul 17 06:39:44 catalyst wpa_supplicant[491]: CTRL-EVENT-SCAN-RESULTS 
Jul 17 06:41:14 catalyst wpa_supplicant[491]: CTRL-EVENT-DISCONNECTED - Disconnect event - remove keys
Jul 17 06:41:14 catalyst kernel: wlan0: link state changed to DOWN
Jul 17 06:41:15 catalyst kernel: wlan0: link state changed to UP


Jul 16 08:00:26 catalyst wpa_supplicant[31662]: CTRL-EVENT-EAP-STARTED EAP authentication started
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: CTRL-EVENT-EAP-METHOD EAP vendor 0 method 13 (TLS) selected
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: OpenSSL: tls_connection_handshake - Failed to read possible Application Data error:00000000:lib(0):func(0):reason(0)
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: CTRL-EVENT-EAP-SUCCESS EAP authentication completed successfully
Jul 16 08:00:26 catalyst wpa_supplicant[31662]: WPA: EAPOL-Key Replay Counter did not increase - dropping packet
Jul 16 08:00:27 catalyst wpa_supplicant[31662]: WPA: Failed to set PTK to the driver.
Jul 16 08:00:27 catalyst wpa_supplicant[31662]: WPA: Key negotiation completed with 00:40:10:10:00:03 [PTK=CCMP GTK=CCMP]
Jul 16 08:01:45 catalyst kernel: nfs server 192.168.0.1:/usr/home/media: not responding

Jul 15 06:25:31 catalyst wpa_supplicant[495]: CTRL-EVENT-EAP-STARTED EAP authentication started
Jul 15 06:25:31 catalyst wpa_supplicant[495]: CTRL-EVENT-EAP-METHOD EAP vendor 0 method 13 (TLS) selected
Jul 15 06:25:31 catalyst wpa_supplicant[495]: OpenSSL: tls_connection_handshake - Failed to read possible Application Data error:00000000:lib(0):func(0):reason(0)
Jul 15 06:25:31 catalyst wpa_supplicant[495]: CTRL-EVENT-EAP-SUCCESS EAP authentication completed successfully
Jul 15 06:25:31 catalyst wpa_supplicant[495]: WPA: EAPOL-Key Replay Counter did not increase - dropping packet
Jul 15 06:25:32 catalyst wpa_supplicant[495]: WPA: Failed to set PTK to the driver.
Jul 15 06:25:32 catalyst wpa_supplicant[495]: WPA: Key negotiation completed with 00:40:10:10:00:03 [PTK=CCMP GTK=CCMP]
Jul 15 06:26:50 catalyst kernel: nfs server 192.168.0.1:/usr/home/media: not responding
Comment 4 Adrian Chadd freebsd_committer 2011-04-11 12:43:34 UTC
Responsible Changed
From-To: freebsd-net->freebsd-wireless

punt to freebsd-wireless
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:42:25 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.